.menu--menu-social-network {
  list-style-type: none;
  padding-left: 0;
}
.menu--menu-social-network .nav-item {
  height: 2.5rem;
  width: 2.5rem;
  margin-bottom: 0.5rem;
}
.menu--menu-social-network .nav-link {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 2.5rem;
  width: 2.5rem;
  font-size: 0;
  text-decoration: none;
  border-radius: 50%;
  background-color: #002ac2;
}
.menu--menu-social-network .nav-link::before {
  color: #fff;
  font-size: 1.25rem;
}
.menu--menu-social-network .nav-link:hover {
  background-color: #fff;
}
.menu--menu-social-network .nav-link:hover::before {
  color: #002ac2;
}
